Subject: Re: [bitcoin-dev] Eltoo / Anyprevout & Baked in Sequences

From: Jeremy <[email-masked]>
Date: Thu, 8 Jul 2021 08:48:14 -0700

>
> This would disallow using a relative locktime and an absolute locktime
> for the same input. I don't think I've seen a use case for that so far,
> but ruling it out seems suboptimal.

I think you meant disallowing a relative locktime and a sequence locktime?
I agree it is suboptimal.

What do you make of sequence tagged keys?